@charset "UTF-8";
/* CSS Document */

html,
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;	
}

header {
	padding: 12px 0 12px 0;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	max-width: 1126px;
}

.footer-line{
	height: 3px;
	background-color: #e50012;
	text-align: center;
	padding: 0;
}

footer {
	font-size: 12px;
	text-align: center;
	padding: 20px 30px;
}

body {
	margin-left: auto;
	margin-right: auto;
	background: #fff;

}

/*---------------------------------------------------*/

a {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
}

img{
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

h1 {
	font-size: 57px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 60px;
}

h2 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 23px;
}

h3 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 120px;
}

h4 {
	font-size: 16px;
	font-weight: 200;
	line-height: 20px;
	margin-bottom: 30px;
	
}

.spacer_2pixLinedot {
	height: 2px;
	width: 100%;
	margin-bottom: 10px;
	border-bottom: 1px dotted #000;
	margin-top: 3px;
}

/*---------------------------------------------------*/
.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	float: left;
	
}

.style-nav ul {
	list-style-type: none;
	text-align: center;

}

.style-nav ul li a {
	font-size: 14px;
	text-decoration: none;
	color: #2F322A;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding: 5px;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
}

.footer-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 120px;	
}
/*---------------------------------------------------*/
.top-image{
	margin-top:  0;
	width: 100vw;
	
}

main{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}



/*---------------------------------------------------*/
.col {
	width: 100%;
	text-align: center;
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

/*---------------------------------------------------*/

.box-01{
	margin-left: auto;
	margin-right: auto;
	max-width: 1026px;
line-height: 28px;
}

.pt-title img{
	max-width: 773px;
	text-align: center;
	margin: 18px 0 18px 0;
}

.pt-title2 img{
	max-width: 773px;
	text-align: center;
	margin: 18px 0 18px 0;
}
.pt-title2_small img{
	max-width: 773px;
	text-align: center;
	margin: 18px 0 18px 0;
}

.top-copy {
	text-align: center;
}

.about {
	color: #3B3B3B;
	font-size: 18px;
	line-height: 28px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	
}


/*---------------------------------------------------*/

.box-color{
	width: 100%;
	padding: 0 0 16px 0;
	background-position: center;
	background-color: #e50012;
}

.contents {
	color: #fff;
	margin: 12px 0 32px 0;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
	font-size: 18px;
	line-height: 28px;
	}
.contents_b {
font-size: 16px;
	margin: 8px 8px 24px 8px;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
	line-height: 30px;
	}

.btn img{
	max-width: 320px;
	text-align: center;
	margin-bottom: 16px;
}
/*---------------------------------------------------*/

.prf_box_sp{display:none;}
.prf_box{
	margin-top: 18px;
	text-align: center;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
	
}
.lf::after{
	content: "";
	display: block;
	clear: both;
}

.prf_box ul {
	list-style-type: none;
	display: inline-block;
	
}
.prf_box li {
	float: left;
	font-size: 14px;
	max-width: 132px;
}
.prf_box li img{
	
}
.prf_box li:nth-child(n+2){
	padding: 0 0 18px 18px;
	max-width: 150px;
}
/*---------------------------------------------------*/

.prf_box_main{
	font-weight: 300;
	margin-top: 10px;
	text-align: center;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
	line-height: 26px;
}
.prf_box_main strong{
	font-weight: 600;
}
.lf::after{
	content: "";
	display: block;
	clear: both;
}
.prf_box_main ul {
	list-style-type: none;
	display: inline-block;
}
.prf_box_main li {
	float: left;
	max-width: 400px;
}
.prf_box_main li img{
	max-width: 400px;
}
.prf_box_main li p{
	text-align: left;
}
.prf_box_main li strong.name_main{
	font-size: 40px;
	line-height: 45px;
	font-weight: 300; 
}
#catch{
	font-family: a-otf-futo-min-a101-pr6n, serif;
	font-size: 17px;
	font-weight: 300;
}


.prf_box_main li:nth-child(n+2){
	padding: 0 0 18px 18px;
	max-width: 380px;
}

.prf_box_sub{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 750px;
	margin-top: 10px;
	font-weight: 300;
	line-height: 26px;	
}
.prf_box_sub strong{
	font-weight: 600;
}
.prf_box_sub strong.red{
	font-weight: 600;
	color: #e50012;
}
.prf_box-color{
	width: 100%;
	margin: 30px 0 -10px 0;
	padding: 25px 0 25px 0;
	background-position: center;
	background-color: #e50012;
}

.prf_box-color a img.ver{
	width: 350px;
	height: auto;
	vertical-align: top;
}
.prf_box-color a img.hig{
	width: 250px;
	height: auto;
	vertical-align: top;
}
/*---------------------------------------------------*/

.box-color2{
	width: 100%;
	padding: 32px 0 32px 0;
	background-position: center;
	background-color: #e50012;
}



.row2{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	max-width: 740px;
}
.left{
  float: left;
  width: 500px;
}
.right{
  margin-left: 16px;
  float: left;
  width: 220px;
	
}

.right img{
  margin-bottom: 5px;

}
.row2::after{
	content: "";
	display: block;
	clear: both;
}

.resize-img img{
	max-width: 478px;
	text-align: center;
	margin: 10px 0 10px 0;
}

/*---------------------------------------------------*/
.sche_box_sub{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 80px;
	text-align: left;
	width: 750px;
	margin-top: 10px;
	font-weight: 300;
	line-height: 26px;	
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
}

.sche_box_sub_index{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 80px;
	text-align: left;
	width: 750px;
	margin-top: 10px;
	font-weight: 300;
	line-height: 30px;	
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
	border: double 1px #bbb;
	padding:20px;
}
.sche_box_sub_index strong{
font-size: 18px;
color: #e50012;
}
.sche_box_sub strong.title1{
	display: block;
	width: 750px;
	height: 40px;
	font-weight: 400;
	font-size: 20px;
	line-height: 40px;
	padding-left: 15px;
	border-left: 20px solid;
	border-bottom: 1px solid;
	border-color:#e50012;
}
.sche_box_sub .details{
margin-left: 30px;
}
.sche_box_sub strong{
	font-weight: 600;
	font-size: 16px;
}
.sche_box_sub strong.red{
	font-weight: 600;
	font-size: 16px;
	color: #e50012;
}
.sche_box_sub dl {
	border-bottom: solid 1px #ccc;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
}

.sche_box_sub dl dt {
	padding: 15px 0 15px 0;
	line-height: 30px; 
	width: 200px;
	float: left;
}
.sche_box_sub dl dd {
	padding: 15px 0 15px 0;
	line-height: 30px; 
	margin-left: 200px;
}
.sche_box_sub dl dd.yoyaku {
	padding: 15px 0 15px 0;
	line-height: 30px;
	margin-left: 200px;
}


/*---------------------------------------------------*/
.form_box_sub{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 750px;
	margin-top: 10px;
	font-weight: 300;
	line-height: 26px;	
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
}
h3 {
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	margin: 20px 0 10px 0;
	padding: 10px 0;
	/*background: #ccc;*/
	color: #fff;
	background: #e50012;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
}
form {
	margin: 0;
	padding: 0;
}
form dl {
	line-height: 60px;
	border-top: solid 1px #ccc;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
}

form dt {
	height: 100%;
	width: 249px;
}
form dl dt {
	width: 250px;
	float: left;
}
form dl dd {
	margin-left: 250px;
	padding-left: 50px;
}

form dl dd select {
	font-size: 16px;
	position: relative;
}
form dl dd input {
font-size: 16px;
}
form dl dd textarea {
	margin: 13px 0 13px 0;
	border: solid 1px #ccc;
	font-size: 16px;
	width: 450px;
	height: 130px;
	position: relative;
	display: block;
}

form #submit {
	height: 90px;
	margin: 0;
	padding: 0;
	margin-top: 13px;
	text-align: center;
}
/*---------------------------------------------------*/
.kiroku_box_sub{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 150px;
	text-align: left;
	width: 750px;
	margin-top: 10px;
	font-weight: 300;
	line-height: 26px;	
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
}
.yearN {
	width: 100%;
	text-align:center;
	font-size: 20px;
	color:#666;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
	font-weight: 600;
	text-align: center;
	margin: 24px 0 10px 0;
	background: #ccc;
	padding:10px;
}
.yearN:nth-child(odd){background: #ccc;}
.yearN{transition:.5s;}
.yearN.active{background: #e50012;color: #fff;}

.record_main {
	font-size: 12px;
	color:#333;
	width: 100%;
	margin-bottom: 10px;
	padding: 0 10px 15px 10px;
	background-color: #FFF;
	border-radius: 3px; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	behavior: url(ie-css3.htc);
	border: 1px solid #ccc;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
	zoom: 1;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.15);
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.15);
	}
.record_main strong {
	font-size: 14px;
	color:#333;
	width: 100%;
} 
.record_main img {
	margin-left: -8px;	
} 
.record_main p {
	padding: 5px 10px 5px 15px;
} 
.recordDay{
	padding: 5px 10px 0 0;
	font-size: 11px;
	color:#666;
}

.kiroku_ynav{
font-size:12px;
font-weight:bold;
}
.kiroku_ynav a{
	text-decoration: none;
	width: auto;
	/*border: solid 1px #999;*/
	margin: 10px 3px 10px 3px;
	padding: 5px 20px;
	background-color: #fff;
	border-radius: 3px; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	behavior: url(ie-css3.htc);
	border: 1px solid #ccc;
}
.kiroku_ynav a:hover{
	color: #fff;
	background-color: #e50012;
}

/*---------------------------------------------------*/
.footer-image{

	margin-top:  10px;
	
	
}
/*---------------------------------------------------*/

/*Smart Phone*/
@media (max-width: 750px){
.style-logo {
	float: left; width: 220px;
	}
.top-image{
	position: relative;
 	clear: both;
	}
nav{font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
} 
.style-nav ul li {display: inline-block;}
.style-nav ul {text-align: center;}
.about {
	margin-left: 3%; margin-right: 3%;
	font-size: 14px; line-height: 20px;
	}
.contents {font-size: 14px; line-height: 20px;}


.prf_box{display:none;}
.prf_box_sp{display:block;}


.prf_box_sp{
	margin-top: 18px;
	text-align: center;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Arial, "メイリオ", Meiryo, sans-serif;
	
}
.prf_box_sp ul#sptop li{
	font-size: 10px; margin: -40px 0 18px 0;
}
.prf_box_sp li img#sport{
	max-width: 90px; 
}

.prf_box_sp ul {
	list-style-type: none;
	display: inline-block;
	
}
.prf_box_sp li{
	float: left;
	font-size: 14px;
	max-width: 132px;
	padding: 0 0 5px 18px; font-size: 10px;
}
.prf_box_sp li img{
	max-width: 100px;
}
.prf_box_sp li:nth-child(n+2){
	padding: 0 0 18px 18px;
	max-width: 150px;
}

.prf_box_sub{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 365px;
	margin-top: 10px;
	line-height: 26px;	
}
.prf_box-color a img.ver{
	width: 200px;
}
.prf_box-color a img.hig{
	width: 150px;
}

.sche_box_sub{

width: 90%;

}
.sche_box_sub_index{

width: 90%;

}

.sche_box_sub strong.title1{
font-size: 18px;
height: auto;
line-height: auto;
width: 99%;
padding-left: 8px;
border-left: 5px solid #e50012;
font-weight: 500;
}
.sche_box_sub dl {

}

.sche_box_sub dl dt {
	padding-bottom: 0;
	line-height: 15px; 

	float: none;
}
.sche_box_sub dl dd {
	margin-left: 0;
}
.sche_box_sub dl dd.yoyaku {
	margin-left: 0;
}

.right img{
	max-width: 160px;
	margin: 10px 0 -10px -25px;
}

.form_box_sub{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 80%;
	margin-top: 10px;
	line-height: 26px;	
}

form dl dt {
	height: 30px;
	width: 100%;
	float: none;
}
form dl dd {
	margin: 0;
	padding: 0;
}
form dl dd textarea {
	width: 350px;
}


.row2{
	max-width: 400px;
}
.left{
	display: none;
	float: none;
}
.right{
	margin-left: 3px;
	float: none;
	width: 390px;
}
.right img{
	padding-top: 5px;
	margin-left: 5px;
	float: none;
	width: 188px;
}
.resize-img img{
	max-width: 320px;
}
.contents_b {
font-size: 14px;
	}
.pt-title2{display: none;}


.kiroku_box_sub{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 95%;
	margin-left: 20px;
	margin-top: 10px;
}
.yearN {
	margin-left: auto;
	margin-right: auto;

}
.record_main {
margin: 0;

	margin-left: auto;
	margin-right: auto;

	}

.footer-logo {
	width: 80px;	
}
	
	
}

/*---------------------------------------------------*/
/*Tablet*/
@media (min-width: 751px){
.style-logo {
	width: 288px;
	float: none;
	}
.style-nav ul li {display: inline-block;}
.style-nav ul {text-align: center;}
.style-nav ul li a {
	font-size: 18px;
}
.top-image{
	position: relative;
}
.about {
	margin-left: 10%; margin-right: 10%;
}
	.fb-vi{display: none;}
	.pt-title2_small{display: none;}
}

.sche_box_sub strong.title1{
font-size: 18px;
width: 99%;

	font-weight: 500;
}

/*---------------------------------------------------*/
/*PC*/
@media (min-width: 1132px){
header {padding-left: 30px;}
.style-nav ul li a {
	font-size: 16px;
}
.style-logo {
	float: left; margin-left: 7%; width: 308px;
	margin-right: -150px;

	}
.style-nav { padding: 68px 0 0 38px;}
.top-image{
	position: relative;
	left: 0;
	}
.fb-vi{display: none;}
.pt-title2_small{display: none;}
}

/*---------------------------------------------------*/
    #pageTop {
      position: fixed;
      bottom: 30px;
      right: 20px;
    }

     

    #pageTop a {
      display: block;
      z-index: 999;
      padding: 0 0 0 3px;
      border-radius: 17px;
      width: 75px;
      height: 75px;
      background-color: #c40018;
      color: #fff;
      font-weight: bold;
      font-size:50px;
      text-decoration: none;
      text-align: center;
      opacity: 0.3;
    }

     

    #pageTop a:hover {
      text-decoration: none;
      opacity: 0.6;
    }





/********************************
　 FlexSlider Default Theme
*********************************/
.flexslider {
	border: 0px solid #000;
	position: relative;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	zoom: 1;
	background-color: #000;
min-width: 375px;
}


.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; margin: 0; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav { height: 0; }
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(/top_slide/bg_direction_nav.png) no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -999em;}
.flex-direction-nav li .next {background-position: -52px 0; right: -21px;}
.flex-direction-nav li .prev {left: -20px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 5px; text-align: center;}
.flex-control-nav li {margin: 0 5px 0 5px; display: inline-block; zoom: 1; *display: inline;}

.flex-control-nav li:first-child {margin: 0 6px;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../top_slide/bg_control_nav.png) no-repeat; cursor: pointer; text-indent: -999em; color: transparent;font-size: 0px;}
	*:first-child+html .flex-control-nav li a {font-size: 0px;}
	* html .flex-control-nav li a { font-size: 0px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/* FlexSlider end
*********************************/
.shosai {
	color: white;
	
}
.shosai a{
	color: white;

	}








